Bug 219196 - [MAINTAINER] sysutils/vm-bhyve: update to 1.1-p7
Summary: [MAINTAINER] sysutils/vm-bhyve: update to 1.1-p7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-10 13:53 UTC by churchers
Modified: 2017-05-29 12:43 UTC (History)
2 users (show)

See Also:


Attachments
1.1-p7 svn diff (820 bytes, patch)
2017-05-10 13:53 UTC, churchers
churchers: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description churchers 2017-05-10 13:53:43 UTC
Created attachment 182478 [details]
1.1-p7 svn diff

Maintenance release
Includes various minor bugfixes
Comment 1 Jimmy Olgeni freebsd_committer 2017-05-21 15:31:19 UTC
(In reply to churchers from comment #0)

v1.1.6 seems to have more recent code - could it be? I see formatting fixes and more templates.
Comment 2 commit-hook freebsd_committer 2017-05-29 12:43:46 UTC
A commit references this bug:

Author: krion
Date: Mon May 29 12:43:16 UTC 2017
New revision: 441984
URL: https://svnweb.freebsd.org/changeset/ports/441984

Log:
  Update to version 1.1.7

  PR:		219196
  Submitted by:	maintainer
  Approved by:	mat (mentor)

Changes:
  head/sysutils/vm-bhyve/Makefile
  head/sysutils/vm-bhyve/distinfo